/*
 * Este programa calcula el area de una esfera.
 * 
 */

package area_esfera;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;

/**
 *
 * @author Morales Romero Erick.
 * Fecha: 19 de Octubre del 2012.
 */
public class Area_esfera {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) throws IOException {
InputStreamReader isr=new InputStreamReader (System.in);
BufferedReader br=new BufferedReader (isr);
double radio, PI=3.1416,area=0;
System.out.println("ingrese el valor del radio");
radio=Double.parseDouble(br.readLine());
area=(4*PI)*(radio*radio);
System.out.println("El area de la esfera es:"+area);


    }

}

